font_family      Fira Code Medium
bold_font        Fira Code Bold
italic_font      Fira Code Italic
bold_italic_font auto
font_size 11.0
window_padding_width 2.0
window_padding_height 2.0

# Base16 Gruvbox dark, hard - kitty color config
# Scheme by Dawid Kurek (dawikur@gmail.com), morhetz (https://github.com/morhetz/gruvbox)
background #1d2021
foreground #d5c4a1
selection_background #d5c4a1
selection_foreground #1d2021
url_color #bdae93
cursor #d5c4a1
active_border_color #665c54
inactive_border_color #3c3836
active_tab_background #1d2021
active_tab_foreground #d5c4a1
inactive_tab_background #3c3836
inactive_tab_foreground #bdae93
tab_bar_background #3c3836

# normal
color0 #1d2021
color1 #fb4934
color2 #b8bb26
color3 #fabd2f
color4 #83a598
color5 #d3869b
color6 #8ec07c
color7 #d5c4a1

# bright
color8 #665c54
color9 #fb4934
color10 #b8bb26
color11 #fabd2f
color12 #83a598
color13 #d3869b
color14 #8ec07c
color15 #fbf1c7

# extended base16 colors
color16 #fe8019
color17 #d65d0e
color18 #3c3836
color19 #504945
color20 #bdae93
color21 #ebdbb2

## Base16 Solarized Dark - kitty color config
## Scheme by Ethan Schoonover (modified by aramisgithub)
#background #002b36
#foreground #93a1a1
#selection_background #93a1a1
#selection_foreground #002b36
#url_color #839496
#cursor #93a1a1
#active_border_color #657b83
#inactive_border_color #073642
#active_tab_background #002b36
#active_tab_foreground #93a1a1
#inactive_tab_background #073642
#inactive_tab_foreground #839496
#tab_bar_background #073642
#
## normal
#color0 #002b36
#color1 #dc322f
#color2 #859900
#color3 #b58900
#color4 #268bd2
#color5 #6c71c4
#color6 #2aa198
#color7 #93a1a1
#
## bright
#color8 #657b83
#color9 #dc322f
#color10 #859900
#color11 #b58900
#color12 #268bd2
#color13 #6c71c4
#color14 #2aa198
#color15 #fdf6e3
#
## extended base16 colors
#color16 #cb4b16
#color17 #d33682
#color18 #073642
#color19 #586e75
#color20 #839496
#color21 #eee8d5

# Base16 Default Dark - kitty color config
## Scheme by Chris Kempson (http://chriskempson.com)
#background #181818
#foreground #d8d8d8
#selection_background #d8d8d8
#selection_foreground #181818
#url_color #b8b8b8
#cursor #d8d8d8
#active_border_color #585858
#inactive_border_color #282828
#active_tab_background #181818
#active_tab_foreground #d8d8d8
#inactive_tab_background #282828
#inactive_tab_foreground #b8b8b8
#tab_bar_background #282828
#
## normal
#color0 #181818
#color1 #ab4642
#color2 #a1b56c
#color3 #f7ca88
#color4 #7cafc2
#color5 #ba8baf
#color6 #86c1b9
#color7 #d8d8d8
#
## bright
#color8 #585858
#color9 #ab4642
#color10 #a1b56c
#color11 #f7ca88
#color12 #7cafc2
#color13 #ba8baf
#color14 #86c1b9
#color15 #f8f8f8
#
## extended base16 colors
#color16 #dc9656
#color17 #a16946
#color18 #282828
#color19 #383838
#color20 #b8b8b8
#color21 #e8e8e8
